.content{
  border-top:1px solid transparent;
}

form[name="request"]{
  display:block;
  width:100%;
  margin:0 auto 3.0em;
  padding:1.0em 2.0em;;
}

form[name="request"] .explain{
  white-space:pre-wrap;
}

form[name="request"] .label{
  font-weight:bold;
  margin:2em 0 1em;
  border-bottom:1px solid white;
  font-size:1.2em;
}

form[name="request"] textarea{
  display:block;
  resize:none;
  width:100%;
  height:200px;
  border:1px solid black;
  border-radius:1.0em;
  padding:1.0em;
  outline:none;
  box-shadow:8px 8px 0 black;
}

form[name="request"] button{
  display:block;
  padding:0.5em 2.0em;
  border:none;
  border-radius:0.5em;
  background-color:black;
  color:white;
  font-size:1.0em;
  cursor:pointer;
}

form[name="request"] button:hover{
  background-color:#555;
}


/* Input */
form[data-view-type="input"] .type-area{
  padding:1.0rem;
  display:flex;
  gap:0.5em 1.0em;
  flex-wrap:wrap;
  justify-content:center;
}
form[data-view-type="input"] .type-area input[type="radio"]{
  margin-right:0.3em;
}
form[data-view-type="input"] button{
  margin:2em auto;
}

/* Confirm */
form[data-view-type="confirm"] .button-flex{
  display:flex;
  gap:1.0em;
  justify-content:center;
}

form[data-view-type="confirm"] .button-flex{
  margin:2em auto;
}

main *.page-title{
  font-size:1.5rem!important;
  padding:1.0em;
}

